body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #f9f9f9;
    font-size: 14px;
    padding: 0;
    margin: 0;
    background: #111;
}
pre {
    background-color: #eee;
    max-width: 100%;
    overflow-x: auto;
}
code {
    font-family: 'Source Code Pro', monospace;
    font-size: 0.8em;
    color: #f99;
}
a {
    color: #58f;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:visited {
    color: #a5e;
}
h1, h2, h3 {
    font-weight: normal;
}
h1 {
    font-size: 2em;
}
h2 {
    font-size: 1.5em;
}
h3 {
    font-size: 1.1em;
}
h4 {
    font-size: 1em;
    color: #f30;
}
p {
    margin: 0.5em 0;
}
input {
    color: #f9f9f9;
}
